<div class="action-links">
    <p style="font-size: 16px; font-weight: bold;">Admin Info</p>
    <ul>
        <li><strong>Created by:</strong> {{ meeting.drafter.name }}</li>
        <li><strong>Approved by:</strong> {{ meeting.approver.name }}</li>
        <li><strong>Scheduled:</strong> {% for ai in agenda_items %}{% if ai.auto %}Auto{% else %}Manual{% endif %}{% endfor %}</li>
        {% if is_scheduler %}
        <li><strong><a href="{% url summit.schedule.views.delete_meeting_confirm summit.name, meeting.id, meeting.name|default:'-' %}">Delete Meeting</a></strong></li>
        {% endif %}
    </ul>
</div>
